I want Snes9x-gtk in PlayDeb repository. Is it possible?

Bug #1627333 reported by Sergio Andres Vargas Trujillo on 2016-09-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
GetDeb Software Portal
Undecided
Unassigned

Bug Description

Snes9x-gtk is a frontend that I like to use for playing retro Snes games. The problem is it is not packaged in Ubuntu's Official Repositories and PlayDeb does not have this app for Ubuntu 16.04. Compiling was not possible for me and I prefer this emulator of Zsnes.

I would be glad if you could create this package and upload it to PlayDeb again.

Thank you very much.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers